From: "Dobashi.M" 
<[&#x30E1;&#x30FC;&#x30EB;&#x30A2;&#x30C9;&#x30EC;&#x30B9;&#x4FDD;&#x8B77;]>
> 7.0-RELEASEですが、glib20を WITH_COLLATION_FIXでも、うまく行きません。
> gtk-2.12.1_1の REQUIRED_BYしているもの(@pkgdepに scimは含まれていませ
> ん)で比較しました。
> 
> ★ scimを install            : 終了時           : 設定(など)動作時
> --------------------------------------------------------------------------
> gimp-2.4.0,2                 : gimp-2.4.core    : script-fu.core
> firefox-2.0.0.12,1           : firefox-bin.core : scim-helper-manager.core
> ja-mozilla-jlp-1.7.13_2,1    : ok               : ok
> ja-stardict2-dict-ja-2.4.2_6 : stardict.core    : scim-helper-manager.core
> gkrellm-2.3.0                : ? こちらで終る?->: scim-helper-manager.core
> 
> ☆ scimを deinstall          : core はいずれでも発生しません。
> -------------------------------------------------------------
> "scim &"の設定の有無ではなく、installの有無のように思われます。

私は scim + anthy ですが、scim 絡みで落ちた記憶はありません。
私の LANG は ja_JP.eucJP ですが、そちらはどうなっていますか?
更に、LANG を unset してから当該アプリを起動したらどうなりますか?

-=-=-=-=-
木村博美  筑波大学 研究基盤総合センター http://www.tac.tsukuba.ac.jp/~hiromi/
PGP Fingerprint16 = 2A 27 2E 46 9E 75 4E 3D  E3 FD 5A DC 2A AA 3A 2E

メールによる返信